.directory
.fuse-*
.*.kate-swp
*~

*.o
*.a
*.exe
*.so
*.dll
*.pro.user
moc_*.cpp
ui_*.h
qrc_icons.cpp

*.pyc
icons_rc.py
ui_*.py

debian
carla-bridge-lv2-x11
carla-bridge-lv2-gtk2
carla-bridge-lv2-qt4
carla-bridge-lv2-juce
carla-bridge-vst-qt4
carla-discovery-native
carla-discovery-wine.exe
carla-discovery-wine.exe.so

src/carla/Makefile
src/carla/*.so.*

src/*-desktop/
_src/

*.carxp
